<component name="libraryTable">
  <library name="Gradle: com.getkeepsafe.relinker:relinker:1.4.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ca501e16fa65dec3cf0cfd7a8d1dae37/jetified-relinker-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/43adef13c52e3365c63c26f412627c2e/jetified-relinker-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eab058522cae81e3ec73331b367884e0/jetified-relinker-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eab058522cae81e3ec73331b367884e0/jetified-relinker-1.4.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/eab058522cae81e3ec73331b367884e0/jetified-relinker-1.4.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.getkeepsafe.relinker/relinker/1.4.0/c11c32bdd264d5b6947a34c5a22ee6a6aa874a0d/relinker-1.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.getkeepsafe.relinker/relinker/1.4.0/48a1bb9ffe92aae2d9abd911748899a6defeced/relinker-1.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>